#header_print {height:auto;padding:10px; margin:20px;border-bottom:solid 1px #555;}
#header_print img {max-height:50px;;}

.home-hero {background:url(/content/1/pages/Finish-line-image.jpg) no-repeat center center ;min-height:350px; }
.home-hero h1 {font-size: 30pt;}
.home-hero .col-md-6 {float:right; margin: 25px 25px 0 0;}
.home-hero .panel {float:right;width:100%;margin:0;}

.icon-link {height:40px;line-height:100%; padding:0; margin:10px 0;}
.icon-link img{float:left;width:40px; margin-right:10px;}
.icon-link-text {display:inline-block; padding:15px 0 0 0;}
.center-image {text-align:center;margin:0 10px;}
.center-image img{margin:0 auto; padding:0;}

.spectable {border-collapse:collapse;}

.spectable tr:nth-child(even) {background: #FBFBFB}
.spectable tr:nth-child(odd) {background: #ECF0F1}
.spectable tr:first-child td { background: #00ADEF; font-weight:bold; color:#FFF;}

.scrolling-wrapper {border-bottom:solid 1px #CCC; margin-bottom:10px;}
.brand-logos-scrolling {border:none; margin: 0 0 5px 0 !important;}

.page-panel { width: auto;background: #eee; border: 1px solid #ccc; padding: 10px; margin: 10px;}
.page-panel p{ font-size:10pt;}
.button.quote {font-size:13pt;padding:10px 18px;margin-top:5%;}
